Name: kron4ek-wine-9.21-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.21-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.21/wine-9.21-amd64.tar.xz
  file_checksum: 53fd735bf89c497557bdd35f96d22c89
  file_size: 59895756
  rename: wine-9.21-amd64.tar.xz
Post:
- action: rename
  source: wine-9.21-amd64
  dest: kron4ek-wine-9.21-amd64
